@charset "UTF-8";

@font-face {
    font-family: 'Comic Sans MS';
    src: url('../fonts/subset-ComicSansMS.eot');
    src: url('../fonts/subset-ComicSansMS.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-ComicSansMS.woff2') format('woff2'),
        url('../fonts/subset-ComicSansMS.woff') format('woff'),
        url('../fonts/subset-ComicSansMS.ttf') format('truetype'),
        url('../fonts/subset-ComicSansMS.svg#ComicSansMS') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Comic Sans MS';
    src: url('../fonts/subset-ComicSansMS-Bold.eot');
    src: url('../fonts/subset-ComicSansMS-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-ComicSansMS-Bold.woff2') format('woff2'),
        url('../fonts/subset-ComicSansMS-Bold.woff') format('woff'),
        url('../fonts/subset-ComicSansMS-Bold.ttf') format('truetype'),
        url('../fonts/subset-ComicSansMS-Bold.svg#ComicSansMS-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Comic Sans MS';
    src: url('../fonts/subset-ComicSansMS-Italic.eot');
    src: url('../fonts/subset-ComicSansMS-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-ComicSansMS-Italic.woff2') format('woff2'),
        url('../fonts/subset-ComicSansMS-Italic.woff') format('woff'),
        url('../fonts/subset-ComicSansMS-Italic.ttf') format('truetype'),
        url('../fonts/subset-ComicSansMS-Italic.svg#ComicSansMS-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'Berlin Sans FB Demi';
    src: url('../fonts/subset-BerlinSansFBDemi-Bold.eot');
    src: url('../fonts/subset-BerlinSansFBDemi-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-BerlinSansFBDemi-Bold.woff2') format('woff2'),
        url('../fonts/subset-BerlinSansFBDemi-Bold.woff') format('woff'),
        url('../fonts/subset-BerlinSansFBDemi-Bold.ttf') format('truetype'),
        url('../fonts/subset-BerlinSansFBDemi-Bold.svg#BerlinSansFBDemi-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Comic Sans MS', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #4e5357;
	line-height: 1.667;
}

/* Section */

.section {
	position: relative;
	max-width: 1170px;
	margin: 0 auto;
}

/* Intro */

#intro .title {
	text-align: center;
	font-family: 'Berlin Sans FB Demi', Arial, sans-serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 35px;
}

#intro .video {
	float: left;
	width: 709px;
	margin-top: 10px;
}

#intro .video .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
#intro .video .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#intro .text {
	float: right;
	width: 430px;
}

#intro .links {
	margin: 0;
	padding: 73px 0 0;
	clear: both;
	text-align: center;
	font-size: 18px;
}

#intro .links li {
	margin: 0 -4px 1.666666666666667em 0;
	padding: 0 1.833333333333333em;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

#intro .links li a {
	position: relative;
	display: inline-block;
	width: 7.466666666666667em;
	height: 7.466666666666667em;
	padding: 0.6em 0 0;
	background: #0d8aff;
	font-size: 1.666666666666667em; /* 30px */
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 3px 4px 4.75px 0.25px rgba(0, 0, 0, 0.52); 
	-moz-box-shadow: 3px 4px 4.75px 0.25px rgba(0, 0, 0, 0.52); 
	box-shadow: 0.1em 0.1333333333333333em 0.1583333333333333em 0.0083333333333333em rgba(0, 0, 0, 0.52); 
	z-index: 1;
	-webkit-transition: transform 0.3s, background-color 0.3s;
	-moz-transition: transform 0.3s, background-color 0.3s;
	transition: transform 0.3s, background-color 0.3s;
}

#intro .links li a:after {
	content: "";
	position: absolute;
	left: -0.1666666666666667em;
	right: -0.1666666666666667em;
	top: -0.1666666666666667em;
	bottom: -0.1666666666666667em;
	border: 0.2em solid #f7f7f7;
	z-index: -1;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#intro .links li a img {
	display: block;
	height: 4.4em;
	margin: 0 auto 0.2em;
}

#intro .links li a:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
	text-decoration: none;
}

#intro .links li:nth-child(4n+4) a {
	background-color: #ffda43;
}

#intro .links li:nth-child(4n+4) a:hover {
	background-color: #f4d139;
}

#intro .links li:nth-child(4n+3) a {
	background-color: #01c324;
}

#intro .links li:nth-child(4n+3) a:hover {
	background-color: #00b20c;
}

#intro .links li:nth-child(4n+2) a {
	background-color: #fe0000;
}

#intro .links li:nth-child(4n+2) a:hover {
	background-color: #ea0000;
}

#intro .links li:nth-child(4n+1) a {
	background-color: #0d8aff;
}

#intro .links li:nth-child(4n+1) a:hover {
	background-color: #007aec;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 19px;
	padding: 0;
	color: #0d8aff;
	font-family: 'Berlin Sans FB Demi', Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2;
}

ul,ol {
	margin-bottom: 19px;
}

.redColor {
	color: #fe0000;
}

.yellowColor {
	color: #ffd945;
}

.greenColor {
	color: #01c324;
}

.blueColor {
	color: #0d8aff;
}

.purpleColor {
	color: #9d1fa8;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}
#content a {
	color: #749B1F;
	}
#content a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	opacity: 1;
	color: inherit;
}

:-moz-placeholder {
	opacity: 1;
	color: inherit;
}

::-moz-placeholder {
	opacity: 1;
	color: inherit;
}

:-ms-input-placeholder {  
	opacity: 1;
	color: inherit;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;	
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}
